<link rel="stylesheet" href="css/medium-editor.min.css">

<section class="section">
	<div class="container">
		<div class="columns">
			<div class="column is-8">
				<div class="box">
					<h2 class="title">Editor:</h2>
					<h2 class="subtitle"><span class="pr-2 clearBoletin handed"><i class="fas fa-redo-alt"></i></span><span>Limpiar/Nuevo</span></h3>
					
					<input id="file" type="hidden">
					<input id="date" type="hidden">
					<div class="field">
						<div class="control has-icons-left">
							<input id="title" type="text" class="input" placeholder="T&iacute;tulo">					
							<span class="icon is-small is-left">
								<i class="fas fa-heading"></i>
							</span>
						</div>
					</div>
					
					<div class="editable-textarea editable"></div>

					<div class="box mt-2 has-background-white-ter">
						<h2 class="subtitle">Fotograf&iacute;as:</h2>
						<div class="columns">
							<div class="column is-6">
								<span class="handed del-img delImg1" val><i class="fas fa-trash-alt"></i></span>
								<img class='has-background-light img-to-zoom img1' width='250' src=''>
								<div class="file-uploader_1 is-centered file is-boxed is-success has-name mt-1">
									<label class="file-label">
										<input id="foto1" class="file-input" type="file" name="resume">
										<span class="file-cta">
											<span class="file-icon">
												<i class="fas fa-upload"></i>
											</span>
											<span class="file-label">
												Portada...
											</span>
										</span>
										<span class="file-name"></span>
									</label>
								</div>
							</div>
							<div class="column is-6">
								<span class="handed del-img delImg2" val><i class="fas fa-trash-alt"></i></span>
								<img class='has-background-light img-to-zoom img2' width='250' src=''>
								<div class="file-uploader_2 is-centered file is-boxed is-success has-name mt-1">
									<label class="file-label">
										<input id="foto2" class="file-input" type="file" name="resume">
										<span class="file-cta">
											<span class="file-icon">
												<i class="fas fa-upload"></i>
											</span>
											<span class="file-label">
												Interior...
											</span>
										</span>
										<span class="file-name"></span>
									</label>
								</div>
							</div>
						</div>
					</div>
					
					<input type="submit" class="button is-primary guardaNota" value="Guardar Nota">
					<input type="submit" class="button is-warning editaNota" value="Editar Nota">
				</div>
			</div>
			<div class="column is-4">			
				<ul id="notasLista"><ul>
			</div>
		</div>
	</div>
</section>

<script type="text/javascript" src="js/vendor/medium-editor.min.js"></script>
<script src="../js/pajinator.js"></script>
<script type="text/javascript" src="scripts/editor/editor-principal.js"></script>